// DlgCft.cpp : implementation file
//

#include "stdafx.h"
#include "wizard.h"
#include "DlgCft.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDlgCft dialog


CDlgCft::CDlgCft(CWnd* pParent /*=NULL*/)
	: CDialog(CDlgCft::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDlgCft)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CDlgCft::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDlgCft)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDlgCft, CDialog)
	//{{AFX_MSG_MAP(CDlgCft)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDlgCft message handlers

BOOL CDlgCft::OnInitDialog() 
{
	CDialog::OnInitDialog();
	
     CString strTemp;
     strTemp.FormatMessage(IDS_CNFERROR,m_strPath);
     CStatic* pStatic=(CStatic*)GetDlgItem(IDC_CNFMSG);
     pStatic->SetWindowText((LPCTSTR)strTemp);

	return TRUE;  // return TRUE unless you set the focus to a control
	              // EXCEPTION: OCX Property Pages should return FALSE
}

void CDlgCft::SetPath(const CHAR* strPath)
{
     m_strPath=strPath;
}
